/*
Theme Name: Diabolo
Version: 1.0
Description: Site for Charles Harper of UCD. Based on Twenty Twelve.
Author: Damien Carbery
Author URI: http://www.damiencarbery.com
Template: twentytwelve

$Id: style.css 4560 2019-01-10 14:14:37Z damien $
*/

/* DEBUG */
/*.home #secondary { display: none; }*/


@media screen and (min-width: 9999960px) {  /* Disabled */
	body {
      background: #0b9444; /* Old browsers */
      background: -moz-linear-gradient(top, #0b9444 0%, #0b9444 0%, #e6e6e6 100%, #2989d8 100%); /* FF3.6+ */
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0b9444), color-stop(0%,#0b9444), color-stop(100%,#e6e6e6), color-stop(100%,#2989d8)); /* Chrome,Safari4+ */
      background: -webkit-linear-gradient(top, #0b9444 0%,#0b9444 0%,#e6e6e6 100%,#2989d8 100%); /* Chrome10+,Safari5.1+ */
      background: -o-linear-gradient(top, #0b9444 0%,#0b9444 0%,#e6e6e6 100%,#2989d8 100%); /* Opera 11.10+ */
      background: -ms-linear-gradient(top, #0b9444 0%,#0b9444 0%,#e6e6e6 100%,#2989d8 100%); /* IE10+ */
      background: linear-gradient(to bottom, #0b9444 0%,#0b9444 0%,#e6e6e6 100%,#2989d8 100%); /* W3C */
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0b9444', endColorstr='#2989d8',GradientType=0 ); /* IE6-9 */
    }
}
.site-header {
  padding: 0;
}

.site-header h1 a {
    background-image: url(/wp-content/uploads/2015/05/Diabolo-logo-small-300x188.jpg);
    background-size: contain;
    background-repeat: no-repeat;
    color: transparent;
    line-height: 200px;
    float: left;
  width: 300px;
  height: 188px;
}
@media screen and (max-width: 599px) {
  .site-header h1 a {
    background-image: url(/wp-content/uploads/2015/06/diabolo-logo-150.jpg);
    width: 150px;
    height: 94px;
  }
}

.site-header h1 a:hover {
    color: transparent;
}

.site-header h2 {
    clear: none;
    float: left;
    width: 60%;
    padding-left: 2em;
}
@media screen and (max-width: 599px) {
    .site-header h2 {
      float: none;
      width: 100%;
    }
}
@media screen and (min-width: 600px) {
    .main-navigation li a.goog-te-menu-value {
      line-height: 3;  /* Make Google Translate dropdown less tall. */
    }
    .site-header h2 {
      font-size: 1.7em;
    }
	.main-navigation li {
		margin: 0 20px 0 0;
		margin: 0 1.557142857rem 0 0;
    }
    .main-navigation li.alignright {
        margin-right: 0;
    }
	.main-navigation li.lang-item {
		margin: 0 5px 0 0;
		margin: 0 0.5rem 0 0;
    }
    .template-front-page .widget-area .widget, .template-front-page .widget-area .widget:nth-child(even) { width: 100%; }
}

.metaslider {
  clear: both;
  margin-bottom: 1em;
}

/* Blog page headers. */
.category-research-papers .entry-header .entry-title, .single-post .entry-header .entry-title {
	font-size: 100%;  /* Make same size as content. */
}

/* Partners carousel */
#metaslider_154.flexslider .slides li {
    height: 150px; /* Space for caption. */
}
#metaslider_154 .caption-wrap {
    background: #eaeaea;
    bottom: initial;
    color: #57605e;
    height: 50px; /* li height (150px above) - Image height (100px). */
    text-align: center;
}

.main-navigation li.lang-item a {
  text-transform: capitalize;
}
li.current-lang a {
  font-weight: bold;
  text-decoration: underline;
}
/*.main-navigation li .google_translate_element a {
  line-height: 2;
}*/

.home .first .entry-header, .home h1.entry-title, article#post-575 .entry-header {
  display: none;
}

.recent-posts li { line-height: 1.714285714; margin-bottom: 1em; }

.site-content article {
  border-bottom-width: 0;
  margin-bottom: 0;
}

.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
  box-shadow: none;
}

.entry-content th, .entry-content td {
    padding: 4px 10px 4px 5px;
    vertical-align: middle;
}
.entry-content table.dissemination, .entry-content table.dissemination th, .entry-content table.dissemination td {
  border: 1px solid #cdcdcd;
  padding: 6px 10px 6px 6px;
}
.entry-content table.dissemination th, .entry-content table.dissemination td:first-child {
  background-color: #7b9240;
  text-transform: none;
  font-weight: normal;
  color: #fff;
}
.entry-content table.dissemination th {
  font-weight: bold;
}

/* Front page widget area. */
.cat-post-widget p.post-date {
    display: inline;
    color: #aaa;
    font-size: 11px;
    font-size: 0.785714286rem;
    margin-left: 12px;
    margin-left: 0.857142857rem;
}
.template-front-page .widget-area .widget li { list-style-type: none; }
/*
.todo-span {
  font-style: italic;
  background-color: #F2F5A9;
}


.collapseomatic {
  font-weight: bold;
}
.collapseomatic_excerpt, .collapseomatic_content {
  margin-left: 16px;
}

.logos, .funding-agencies {
  word-spacing: 10px;
  text-align: center;
}
*/
#footer-menu {
  text-align: right;
  margin-bottom: 1em;
}
#footer-menu  li {
  display: inline;
  padding-left: 1em;
}


/* Copied from: http://wpsites.net/wordpress-themes/twenty-twelve-child/ */
/* Colored Content Boxes */
/*
.content-box-blue,
.content-box-gray,
.content-box-green,
.content-box-grey,
.content-box-red,
.content-box-yellow {
	margin:0 0 25px;
	overflow:hidden;
	padding:20px;
}

.content-box-blue {
	background-color:#d8ecf7;
	border:1px solid #afcde3;
}

.content-box-gray {
	background-color:#e2e2e2;
	border:1px solid #bdbdbd;
}

.content-box-green {
	background-color:#d9edc2;
	border:1px solid #b2ce96;
}

.content-box-grey {
	background-color:#F5F5F5;
	border:1px solid #DDDDDD;
}

.content-box-red {
	background-color:#f9dbdb;
	border:1px solid #e9b3b3;
}

.content-box-yellow {
	background-color:#fef5c4;
	border:1px solid #fadf98;
}
*/
/* Column Classes
------------------------------------------------------------ */

.five-sixths,
.four-fifths,
.four-sixths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fifths,
.three-fourths,
.three-sixths,
.two-fifths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin: 0 0 20px;
	padding-left: 3%;
}
.one-half,
.three-sixths,
.two-fourths {
	width: 48%;
}
.one-third,
.two-sixths {
	width: 31%;
}
.four-sixths,
.two-thirds {
	width: 65%;
}
.one-fourth {
	width: 22.5%;
}
.three-fourths {
	width: 73.5%;
}
.one-fifth {
	width: 17.4%;
}
.two-fifths {
	width: 37.8%;
}
.three-fifths {
	width: 58.2%;
}
.four-fifths {
	width: 78.6%;
}
.one-sixth {
	width: 14%;
}
.five-sixths {
	width: 82%;
}
.first {
	clear: both;
	padding-left: 0;
}
@media only screen and (max-width: 880px) { 
	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin-left: 0;
		width: 100%;
	}
}


/* Project Deliverables table styles. */
tr.task_ok {
}
tr.task_complete {
    background-color: green;
}
tr.task_nearly_due {
    background-color: #F5A9A9;
}
tr.task_overdue {
    background-color: red;
}
tr.task_complete, tr.task_complete a, tr.task_complete a:visited, tr.task_nearly_due, tr.task_nearly_due a, tr.task_nearly_due a:visited, tr.task_overdue, tr.task_overdue a, tr.task_overdue a:visited {
    color: #fff;
}

/* Google Custom Search tweaks. */
.gsc-control-cse .gs-spelling, .gsc-control-cse .gs-result .gs-title, .gsc-control-cse .gs-result .gs-title * { line-height: 1.5; }

/* Contact Form 7 styles. */
/* Contact Form 7 styles. */
div.wpcf7{margin:0;padding:0}div.wpcf7-response-output{margin:2em .5em 1em;padding:.2em 1em}div.wpcf7 .screen-reader-response{position:absolute;overflow:hidden;clip:rect(1px,1px,1px,1px);height:1px;width:1px;margin:0;padding:0;border:0}div.wpcf7-mail-sent-ok{border:2px solid #398f14}div.wpcf7-mail-sent-ng{border:2px solid red}div.wpcf7-spam-blocked{border:2px solid orange}div.wpcf7-validation-errors{border:2px solid #f7e700}.wpcf7-form-control-wrap{position:relative}span.wpcf7-not-valid-tip{color:red;font-size:1em;font-weight:400;display:block}.use-floating-validation-tip span.wpcf7-not-valid-tip{position:absolute;top:20%;left:20%;z-index:100;border:1px solid red;background:#fff;padding:.2em .8em}span.wpcf7-list-item{display:inline-block;margin:0 0 0 1em}span.wpcf7-list-item-label::after,span.wpcf7-list-item-label::before{content:" "}.wpcf7-display-none{display:none}div.wpcf7 .ajax-loader{visibility:hidden;display:inline-block;background-image:url(../../plugins/contact-form-7/images/ajax-loader.gif);width:16px;height:16px;border:none;padding:0;margin:0 0 0 4px;vertical-align:middle}div.wpcf7 .ajax-loader.is-active{visibility:visible}div.wpcf7 div.ajax-error{display:none}div.wpcf7 .placeheld{color:#888}div.wpcf7 .wpcf7-recaptcha iframe{margin-bottom:0}div.wpcf7 input[type=file]{cursor:pointer}div.wpcf7 input[type=file]:disabled{cursor:default}
